Mercury API
CmdGetAntennaPortPowers Method
Namespaces ► ThingMagic ► SerialReader ► CmdGetAntennaPortPowers()()()
Gets the transmit powers of each antenna port.
Declaration Syntax

C# | Visual Basic | Visual C++

    public ushort[][] CmdGetAntennaPortPowers()

    Public Function CmdGetAntennaPortPowers As UShort()()

    public:
    array<array<unsigned short>^>^ CmdGetAntennaPortPowers()

Return Value
Returns Antenna associated Read and Write Power an array of 3-element arrays of integers interpreted as (tx port, read power in centidBm, write power in centidBm) triples. Example, with read power levels of 30 dBm and write power levels of 25 dBm : {{1, 3000, 2500}, {2, 3000, 2500}}

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)